uuid: a764a37a-e246-4280-a02a-57a9dd9598a2
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.file
id: paragraph.file.created
field_name: created
entity_type: paragraph
bundle: file
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
